<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        //
        Schema::table('partner_account', function (Blueprint $table) {
            $table->integer('is_default')->default(0)->after('bank_of_deposit');
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        //
        Schema::table('partner_account', function (Blueprint $table) {
            //
            $table->dropColumn('is_default');
        });
    }
};
